Technical Requirements

PHP 5.2.4 +
MySQL 5.0 +
WordPress 3.4 +